/*! Place your custom styles here */
/* ---------------------------------------------------- */
/* -------------------- Forms ----------------------- */
/* ---------------------------------------------------- */
button.ho-submit  {
  font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
  transition: 0.1s linear;
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  border-radius: 6px;
  padding-top: 0.46428571em;
  padding-bottom: 0.46428571em;
  padding-right: 2.78571429em;
  padding-left: 2.78571429em;
  border: 1px solid #252525;
      border-top-color: rgb(37, 37, 37);
      border-top-width: 1px;
      border-right-color: rgb(37, 37, 37);
      border-right-width: 1px;
      border-bottom-color: rgb(37, 37, 37);
      border-bottom-width: 1px;
      border-left-color: rgb(37, 37, 37);
      border-left-width: 1px;
  border-width: 1px;
  font-size: inherit;
  line-height: 1.85714286em;

  background: #4a90e2;
  border-color: #4a90e2;

  text-transform: uppercase;
  color: #fff;

  margin-top: 10px;
}

input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=email],
textarea,
select {
  -webkit-appearance: none;
  background: #fcfcfc;
  padding: 0.46428571em;
  border-radius: 6px;
  border: 1px solid #ececec;
  margin-top: 5px;
  margin-bottom: 5px;
}

input[type=checkbox] {
  width: 20px;
  height: 20px;
  -webkit-appearance: checkbox;
  background: none;
  padding: 0;
  border-radius: 0;
  border: none;
}

input[type=radio] {
  width: 20px;
  height: 20px;
  -webkit-appearance: radio;
  background: none;
  padding: 0;
  border-radius: 0;
  border: none;
}

span.ho-check-option, span.ho-radio-option  {
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
}

span.ho-check-option  {
    -ms-flex-align: center !important;
    align-items: center !important;
}

span.ho-check-option > label  {
    padding-left: 5px;
}

span.ho-radio-option  {
    -ms-flex-align: center !important;
    align-items: center !important;
} 
@media (min-width: 992px) {
    span.ho-radio-option  {
      -ms-flex-direction: column !important;
      flex-direction: column !important; 
    } 
  }

span.ho-radio-option > input {
  margin-right: 5px;
}
@media (min-width: 992px) {
    span.ho-radio-option > input  {
    margin-right: 0;
    -ms-flex-item-align: center !important;
    align-self: center !important;
    }
  }

div.ho-check-field, div.ho-radio-field  { 
} 
  @media (min-width: 992px) {
    div.ho-check-field, div.ho-radio-field  {
      display: -ms-flexbox !important;
      display: flex !important;
      -ms-flex-pack: center !important;
      justify-content: center !important;
    }
  }

div.undefined {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 576px) {
    div.undefined {
      max-width: 540px; } }
  @media (min-width: 768px) {
    div.undefined {
      max-width: 720px; } }
  @media (min-width: 992px) {
    div.undefined {
      padding-right: 130px;
      padding-left: 130px;
      max-width: 960px; } }
  @media (min-width: 1200px) {
    div.undefined {
      max-width: 1140px; } }

form {
  width: 80%;
  border-radius: 6px;
  border: 1px solid #ececec;
  padding: 1.23809524em;
  margin-bottom: 15px;
  @media (min-width: 576px) {
    form {
      width: 95%; } }
  @media (min-width: 768px) {
    form {
      width: 90%; } }
  @media (min-width: 992px) {
    form {
      width: 80%; } }
  @media (min-width: 1200px) {
    form {
      width: 70%; } }
}  

.ho-form {
  padding: 100px !important;
}


div.ho-field-group {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

div.ho-field {
  margin-bottom: 20px;
}

.ho-label > div {
  display: inline-block;
}

/* ---------------------------------------------------- */
/* -------------------- Buttons ----------------------- */
/* ---------------------------------------------------- */

.btn-primary,
.btn-primary:visited {
  background: #4a90e2;
  border-color: #4a90e2;
}
.btn-primary .btn__text,
.btn-primary:visited .btn__text {
  color: #fff;
}
.btn-primary .btn__text i,
.btn-primary:visited .btn__text i {
  color: #fff;
}
.btn-primary:hover {
  background: #609de6;
}
.btn-primary:active {
  background: #3483de;
}

.btn-primary:hover {
  border-color: #4a90e2;
}

/* ---------------------------------------------------- */
/* -------------------- Meeting ----------------------- */
/* ---------------------------------------------------- */

.meeting-express-booking {
  padding: 0;
}

.meeting-express-booking button {
  width: 120px;
  margin-top: 0 !important;
}

.meeting-preview-box {
  padding-top: 15px;
  padding-bottom: 15px;
}

.meeting-preview-box > div {
  border: 1px solid #a4a4a4;
  border-radius: 3%;
  height: 250px;
}

.meeting-details-box {
  padding: 0 10px;
  width: 100%;
}

.meeting-details-box > div {
  border: 1px solid #a4a4a4;
  border-radius: 3%;
  height: auto;
  width: auto;
}

img.meeting {
  border: 1px solid #a4a4a4;
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

.row.margin-fix {
  margin-right: -10px;
  margin-left: -10px;
}

.meeting-description {
  overflow: scroll;
  height: 180px;
}

.meeting-slots {
  overflow: scroll;
  height: 240px;
}

.meeting-row {
  width: 100%;
  height: auto;
  margin-right: 0;
  margin-left: 0;
}


@media(min-width: 992px) {
  .meeting-details-box {
    padding: 0;
    width: auto;
  }

  .meeting-details-box > div {
    height: 530px;
    width: 49.2%;
    position: absolute;
    margin: 15px 15px 0px 10px;
  }

  .meeting-row {
    width: 50%;
  }

  .special-meeting-row.special-margin {
    margin-left: 50%;
  }
}

.meeting-details-box.show {
  display: block !important;
}

.meeting-details-box.hidden {
  display: none !important;
}


.meeting-preview-box.active > div {
  color: #fff;
  background-color: #4a90e2;
}

.meeting-preview-box.active .btn {
  color: #3c3c3c;
  background-color: #fff;
  border-color: #3c3c3c;
}

.meeting-preview-box.active .btn:hover {
  color: #fff;
  background-color: #3c3c3c;
  border-color: #3c3c3c;
}

.meeting-already-booked {
  font-size: 0;
}

.meeting-already-booked br {
  display: none;
}

.meeting-already-booked button {
  float: left;
  margin-top: 0 !important;
  font-size: 0.85714286rem !important;
  padding-left: .5rem !important;
  padding-right: .5rem !important;
}



.details-toggler {
  padding: 5px 20px;
  margin-bottom: 0 !important;
}

.meeting-overhead-row {
  min-height: 560px;
  margin-left: 0;
  margin-right: 0;
}

.ho-form.express-booking.meeting-express-booking {
  padding: 0 !important;
}

.ho-form.meeting-express-booking {
    float: left;
    width: auto;
    margin-right: 10px;
    margin-bottom: 5px;
    max-width: unset;
}

.meeting-slot-day {
    width: 100% !important;
}


/* ---------------------------------------------------- */
/* --------------------- Event ------------------------ */
/* ---------------------------------------------------- */
.event-spacer {
  padding-top: 2px;
  padding-bottom: 2px;
}

.event-bg-grey {
  background-color: #f6f5f7;
}

.event-bg-blue {
  background-color: #dbe6ff;
}

.event-details-btn {
  color: #717171;
  border: 1px solid #717171;
  background-color: #fff;
  width: 100%;
  margin-bottom: 10px;
}

.event-details-btn:hover {
  color: #fff;
  background-color: #717171;
}

.event-buttons {
  display: block;
  margin: auto 0;
}

.ho-form.express-booking.event-express-booking {
  width: auto;
  margin-left: 0;
  margin-right: auto;
}

.event-row {
  margin-left: 0;
  margin-right: 0;
}

.express-booking-button .ho-form {
  padding: 0 !important;
  width: 100% !important;
  margin: 0;
}

.express-booking-button form {
  border: none;
  padding: 0;
  width: 100%;
}

.express-booking-button form div {
  display: none;
}

.express-booking-button .ho-submit {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  font-size: 0.85714286em;
}

.express-booking-button .ho-success {
  font-size: 14px;
}

/* ---------------------------------------------------- */
/* --------------------- Agenda ------------------------ */
/* ---------------------------------------------------- */

.timeline-bullet {
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 3px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    background: #FFF;
}

.timeline-content {
    position: relative;
    margin-left: 35px;
    min-height: 50px;
    margin-bottom: 10px;
}

.timeline-content h3, .timeline-content p {
  margin-bottom: 0;
}

.timeline-content > a {
  display: table;
}

.timeline-content::after {
    content: "";
    display: table;
    clear: both;
}

.timeline-bullet, .highlighted-plan {
    border-color: #047cc2;
}

.timeline-content .date {
    /* float: left; */
    padding: 0;
    opacity: .7;
    font-weight: 600;
    color: #717171;
}

.timeline-block::after {
    content: "";
    display: table;
    clear: both;
}

.timeline-block {
    position: relative;
    margin: 1em 0;
}

.timeline {
    position: relative;
    padding: 0;
    margin-top: 2em;
    margin-bottom: 0;
}

.timeline::before {
    content: '';
    position: absolute;
    top: 0;
    left: 6px;
    height: 100%;
    width: 3px;
}

.timeline::before {
    background: #047cc2;
}

.nav-center ul.nav {
    display: inline-block;
}

.nav-center {
    text-align: center;
}

.nav-center ul.nav li {
    display: inline;
}
.nav-pills > li {
    float: left;
}
.nav-pills > li > a {
    background-color: #fff;
    color: #606060;
    border: 1px solid #606060;
    padding: 5px 20px;
    font-size: 14px;
    font-weight: 600;
    border-radius: .25rem;
}

.nav-pills > li > a.active {
    background-color: #047cc2;
    color: #fff;
    border-color: #047cc2; 
}

@media(min-width: 768px) {
  .timeline-content {
    margin-left: 60px;
  }
}

@media(min-width: 1170px) {
  .timeline::before {
      left: 50%;
      margin-left: -2px;
  }

  .timeline-block {
    margin: 2em 0;
  }

  .timeline-bullet {
    width: 15px;
    height: 15px;
    left: 50%;
    margin-left: -8px;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }

  .timeline-content {
    margin-left: 0;
    width: 47.3%;
  }

  .timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: transparent;
    border-left-color: white;
  }

  .timeline .timeline-block:nth-child(2n+1) .timeline-content h3, .timeline .timeline-block:nth-child(2n+1) .timeline-content p {
    text-align: right;
  }

  .timeline .timeline-block:nth-child(2n+1) .timeline-content > a {
    float: right;
  }

  .timeline-content .date {
    position: absolute;
    width: 100%;
    left: 112%;
    top: 0;
    font-size: 14px;
  }

  .timeline-bullet {
      width: 15px;
      height: 15px;
      left: 50%;
      margin-left: -8px;
      -webkit-transform: translateZ(0);
      -webkit-backface-visibility: hidden;
  }

  .timeline-block:nth-child(2n) .timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
        border-right-color: transparent;
    border-right-color: white;
  }

  .timeline-block:nth-child(2n) .timeline-content {
    float: right;
  }
  
  .timeline-block:nth-child(2n) .timeline-content .date {
      left: auto;
      right: 112%;
      text-align: right;
  }
}

.modal-header, .modal-footer {
  border-width: 1px;
}

.ho-form.express-booking.event-express-booking {
  padding: 0 !important;
}

.ho-form.express-booking.event-express-booking form {
  padding: 0;
  width: 100%;
  border: none;
}


/* ---------------------------------------------------- */
/* --------------------- Lang Change Action ------------------------ */
/* ---------------------------------------------------- */

li.lang-change {
    vertical-align: middle;
}

.change-language-dropdown {
  width: 80px;
}

.change-language-dropdown, .language-select-container, .language-select__control, .language-select__value-container, .language-select__indicators, .css-1g6gooi, .language-select__input , .language-select__input  input {
  height: 30px !important;
}

.language-select__control {
  min-height: unset !important;
}

.css-1g6gooi {
  display: block;
  position: absolute;
  bottom: 20%;
}

/* ---------------------------------------------------- */
/* --------------------- login-logout-register-btn ------------------------ */
/* ---------------------------------------------------- */

.login-logout-register-btn form {
  padding: 0;
  margin: 0;
  border: none;
  width: auto;
}

.login-logout-register-btn form button{
  width: auto !important;
  font-weight: 400;
  margin: 0;
}